id: placeholder

license:
    license_type: https://creativecommons.org/licenses/by/4.0/
    title: "TN_UT2 - Pegram, Tennessee, USA"
    attribution_name: "Mariah Taylor, Colleen Jonsson"
    attribution_url: https://www.uthsc.edu/medicine/molecular-sciences/faculty-directory/jonsson.php

host:
    host_id: "TN_UT2"
    host_species: http://purl.obolibrary.org/obo/NCBITaxon_9606

sample:
    sample_id: "TN_UT2"
    specimen_source: [http://purl.obolibrary.org/obo/NCIT_C155831]
    collection_date: "2020-04-26"
    collection_location: http://www.wikidata.org/entity/Q3289517

virus:
    virus_species: http://purl.obolibrary.org/obo/NCBITaxon_2697049
    virus_strain: "SARS-CoV-2/human/USA/TN_UT2/2020"

technology:
    sample_sequencing_technology: [http://www.ebi.ac.uk/efo/EFO_0008632]
    alignment_protocol: https://bio.tools/BWA#!
    assembly_method: "http://purl.obolibrary.org/obo/GENEPIO_0001628"
    additional_technology_information: Oxford Nanopore MiniIon RNA long reads

submitter:
    authors: [Mariah Taylor, Colleen Jonsson]
    submitter_name: [Mariah Taylor, Colleen B. Jonsson, Pjotr Prins]
    submitter_address: UTHSC, Memphis, Tennessee 38163, USA
    originating_lab: Regional Biocontainment Laboratory, Memphis, TN
    submitter_sample_id: TN_UT2
    submitter_orcid: [https://orcid.org/0000-0002-2640-7672,https://orcid.org/0000-0002-8021-9162]
